.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b7487df-3d1d-6091-0775-65573dda26b6 {
border-color: #D0D3DB !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c7b85c0-ef52-28fb-3a43-ae751b751732 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2cb7ce0b-c457-67ba-4138-d79aeeeff5e0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e64a35ec-8ec6-867c-932d-c352c63e2a6e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b4b8ad10-f61f-aceb-af9d-755cf8e3c1a9 {
max-width: 984px !important;
}
.lfr-layout-structure-item-b4b8ad10-f61f-aceb-af9d-755cf8e3c1a9 {
  @media (width <= 983px) {
    padding-left: 24px;
    padding-right: 24px;
  }
.lfr-layout-structure-item-2c2f1a61-c4a1-f0b5-50a1-d7523b163beb {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7a51e721-ef35-e576-1ae8-61f0817e8de2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4dcc419a-e334-bd47-b8c6-0462cdbe109e {
width: 50% !important;
}
.lfr-layout-structure-item-0bbd2d5a-9a98-62ac-1d56-1e160e31f673 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-989c639b-74a7-aae4-729a-16881545c9fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
